/* general styles */

h1, h2, h3, h4 {
	text-transform: uppercase;
}
.row-padding {
	padding: 20px;
}
.row-padding + .row-padding {
	padding-top: 0;
}

.dimmed-overlay {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
}

.overlay {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	opacity: 1;
	position: absolute;
	left: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

@media screen and (min-width: 1024px) {
	.overlay {
		opacity: 0;
	}
}

.btn-orange {
	width: 100%;
	background-color: #fed500;
	border: none;
	color: #333333;
	text-transform: none;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 16px;
	border-radius: 3px !important;
}

.btn-gray {
	width: 100%;
	background-color: #101820;
	border: none;
	color: #ffffff;
	text-transform: none;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 16px;
	border-radius: 3px !important;
}

@media screen and (min-width: 415px) {
	.btn-orange, .btn-gray {
		width: auto;
	}
}

.btn-gray:hover, .btn-gray:focus, .btn-gray:active {
	color: #ffffff;
}

.btn-gray i {
	color: #ffd500;
}

.btn-orange i, .btn-gray i {
	position: relative;
	top: 1px;
	margin-left: 10px;
	-webkit-transition: transform 0.1s ease-in-out;
	-moz-transition: transform 0.1s ease-in-out;
	-o-transition: transform 0.1s ease-in-out;
	-ms-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
}

.btn-orange:hover i, .btn-gray:hover i {
	transform: translateX(5px);
}

@media screen and (min-width: 1200px) {
	.current {
		background-color: #FFCB00;
	}

	.current a {
		color: #555555 !important;
	}
}

/* header styles */

@media only screen and (max-width: 1199px) {
  body.overflow-hidden {
    overflow: hidden !important;
  }
}

input[type="search"]::-ms-clear {
  /* removes close icon - IE */
  display: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-main-content, .cd-main-header {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.cd-main-content, .cd-main-header {
  position: relative;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
@media only screen and (max-width: 1199px) {
  .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
	-webkit-transform: translateX(-340px);
	-moz-transform: translateX(-340px);
	-ms-transform: translateX(-340px);
	-o-transform: translateX(-340px);
	transform: translateX(-340px);
  }
  .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
	-webkit-transform: translateX(340px);
	-moz-transform: translateX(340px);
	-ms-transform: translateX(340px);
	-o-transform: translateX(340px);
	transform: translateX(340px);
  }
}

@media only screen and (max-width: 768px) {
   .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
  }
  .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -o-transform: translateX(260px);
  transform: translateX(260px);
  }
}

.cd-main-content {
  background: #e2e3df;
  min-height: 100vh;
  z-index: 2;
}

.cd-main-header {
  height: 50px;
  background: #0F1820;
  z-index: 3;
}
.nav-is-fixed .cd-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1200px */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .cd-main-header {
	height: 86px;
  }
  .cd-main-header::after {
	clear: both;
	content: "";
	display: table;
  }
}

.cd-logo {
  display: inline-block;
}

.cd-logo img {
  height: 75px;
  display: block;
  padding-top: 10px;
  padding-left: 15px;
}
@media only screen and (max-width: 767px) {
  .cd-logo img {
  	padding-top: 0;
  	height: 50px;
  }
}

.cd-header-buttons {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: 5%;
}
.cd-header-buttons li {
  display: inline-block;
}
@media only screen and (max-width: 1199px) {
  .nav-on-left .cd-header-buttons {
	right: auto;
	left: 5%;
  }
  .nav-on-left .cd-header-buttons li {
	float: right;
  }
}
@media only screen and (min-width: 768px) {
  .cd-header-buttons {
	top: 22px;
	right: 12px;
  }
}

.cd-search-trigger, .cd-nav-trigger {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  /* hide text */
  color: transparent;
  z-index: 3;
}

.cd-search-trigger::before, .cd-search-trigger::after {
  /* search icon */
  content: '';
  position: absolute;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-search-trigger::before {
  /* lens */
  top: 11px;
  left: 11px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 3px solid #ffffff;
}
.cd-search-trigger::after {
  /* handle */
  height: 3px;
  width: 8px;
  background: #ffffff;
  bottom: 14px;
  right: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span {
  /* container for the X icon */
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.cd-search-trigger span::before, .cd-search-trigger span::after {
  /* close icon */
  content: '';
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 22px;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -11px;
  background: #ffffff;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
  /* hide search icon */
  opacity: 0;
}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
  /* show close icon */
  opacity: 1;
}
.cd-search-trigger.search-is-visible span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #ffffff;
}
.cd-nav-trigger span {
  /* line in the center */
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* other 2 lines */
  content: '';
  right: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  /* menu icon top line */
  top: -6px;
}
.cd-nav-trigger span::after {
  /* menu icon bottom line */
  top: 6px;
}
.cd-nav-trigger.nav-is-visible span {
  /* hide line in the center */
  background: rgba(255, 255, 255, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
  background: #ffffff;
}
.cd-nav-trigger.nav-is-visible span::before {
  -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
  transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
  -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
  transform: translateX(4px) translateY(2px) rotate(-45deg);
}
@media only screen and (min-width: 1200px) {
  .cd-nav-trigger {
	display: none;
  }
}

.cd-primary-nav, .cd-secondary-nav, .cd-secondary-nav ul {
	padding-left: 0;
  padding-top: 45px;
  line-height: 0;
  overflow-x: hidden;
}

.cd-primary-nav, .cd-primary-nav ul {
  position: fixed;
  top: 0;
  margin-bottom: 0;
  right: 0;
  height: 100%;
  width: 260px;
  background: #0F1820;
  overflow: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

@media screen and (max-width: 1200px) {
  .cd-primary-nav, .cd-primary-nav ul {
    width: 340px;
  }
}

@media screen and (max-width: 768px) {
  .cd-primary-nav, .cd-primary-nav ul {
    width: 260px;
  }
}

.cd-primary-nav a, .cd-primary-nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 40px 0 30px;
  font-weight: 600;
  font-size: 17px;
  color: #ffffff;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 1px solid #000000;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}

@media screen and (max-width: 1199px) {
	.cd-primary-nav a, .cd-primary-nav ul a {
		height: 86px;
		line-height: 86px;
	}

	.cd-primary-nav a, .cd-primary-nav ul:first-child a {
		height: 86px;
		line-height: 86px;
		border-left: 1px solid #000000;
	}

  .cd-secondary-nav li > ul a {
    font-weight: 100;
  }

  .cd-secondary-nav li > ul > .see-all > a, .cd-secondary-nav li > ul > .go-back > a {
    font-weight: 600;
  }
}
.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
  /* secondary navigations hidden by default */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

@media only screen and (max-width: 1199px) {
  .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
    right: auto;
    left: 0;
  }
}
.cd-primary-nav .see-all a {
  /* different style for the See all button on mobile and tablet */
  color: #fed500;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3, .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
  overflow: hidden;
  text-overflow: ellipsis;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {
  padding-left: 90px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
  padding-left: 75px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
  color: #2e3233;
  font-size: 1.3rem;
  /* hide description on small devices */
  display: none;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-1::before {
  background-image: url("../img/line-icon-1.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-2::before {
  background-image: url("../img/line-icon-2.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-3::before {
  background-image: url("../img/line-icon-3.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-4::before {
  background-image: url("../img/line-icon-4.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-5::before {
  background-image: url("../img/line-icon-5.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-6::before {
  background-image: url("../img/line-icon-6.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-7::before {
  background-image: url("../img/line-icon-7.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-8::before {
  background-image: url("../img/line-icon-8.svg");
}
@media only screen and (max-width: 1199px) {
  .cd-primary-nav {
    /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
  }
  .cd-primary-nav.nav-is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }
}

@media only screen and (min-width: 1200px) {
  .cd-primary-nav {
    position: static;
    padding: 0 150px 0 0;
    height: auto;
    width: auto;
    float: right;
    overflow: visible;
    background: transparent;
  }
  .cd-primary-nav::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav ul {
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    overflow: visible;
    z-index: 3;
  }
  .cd-primary-nav ul.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-primary-nav ul.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav > li {
    display: inline-block;
    margin-left: 5px;
    list-style: none;
    height: 100%;
  }

  .cd-primary-nav > li:hover, .cd-primary-nav > li:focus, .cd-primary-nav > li:active {
	 background-color: #FFCB00;
  }

  .cd-primary-nav > li > a {
    /* main navigation buttons style */
    position: relative;
    display: inline-block;
    height: 80px;
    line-height: 86px;
    padding: 0 25px;
    color: #ffffff;
    overflow: visible;
    border-bottom: none;
    font-size: 17px;
    height: 100%;
    /* -webkit-transition: color 0.3s, box-shadow 0.3s;
    -moz-transition: color 0.3s, box-shadow 0.3s;
    transition: color 0.3s, box-shadow 0.3s; */
  }
  .cd-primary-nav > li > a:hover, .cd-primary-nav > li > a:focus, .cd-primary-nav > li > a:active {
    color: #111111;
    text-decoration: none;
  }
/*   .cd-primary-nav > li > a.selected {
  color: #111111;
  box-shadow: inset 0 -2px 0 #69aa6f;
} */
  .cd-primary-nav .go-back, .cd-primary-nav .see-all {
    display: none;
  }
  .cd-primary-nav .cd-secondary-nav, .cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons {
    /* dropdown menu style */
    position: absolute;
    top: 80px;
    width: 100vw;
    background: #ffffff;
    padding: 48px 64px 130px;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
	
  @media screen and (min-width: 1200px) {
  	.cd-primary-nav .cd-secondary-nav {
  		display: none !important;
  	}
  }

  .cd-primary-nav .cd-secondary-nav::after, .cd-primary-nav .cd-nav-gallery::after, .cd-primary-nav .cd-nav-icons::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav .cd-secondary-nav.is-hidden, .cd-primary-nav .cd-nav-gallery.is-hidden, .cd-primary-nav .cd-nav-icons.is-hidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all, .cd-primary-nav .cd-nav-gallery > .see-all, .cd-primary-nav .cd-nav-icons > .see-all {
    /* this is the BIG See all button at the bottom of the dropdown menu */
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80px;
    width: 100%;
    overflow: hidden;
    /* reset some inherited style */
    margin: 0;
    padding: 0;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a, .cd-primary-nav .cd-nav-gallery > .see-all a, .cd-primary-nav .cd-nav-icons > .see-all a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    border-top: 1px solid #e2e3df;
    /* reset some inherited style */
    border-bottom: none;
    margin: 0;
    padding: 0;
    -webkit-transition: color 0.2s, background 0.2s, border 0.2s;
    -moz-transition: color 0.2s, background 0.2s, border 0.2s;
    transition: color 0.2s, background 0.2s, border 0.2s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a:hover, .cd-primary-nav .cd-nav-gallery > .see-all a:hover, .cd-primary-nav .cd-nav-icons > .see-all a:hover {
    background: #2e3233;
    border-color: #2e3233;
    color: #ffffff;
  }
  .cd-primary-nav .cd-secondary-nav > li {
    /* change the height according to your needs - you can even set height: auto */
    height: 340px;
    /* here you set the number of columns - use width percentage */
    width: 23%;
    float: left;
    margin-right: 2.66%;
    border-right: 1px solid #e2e3df;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .cd-primary-nav .cd-secondary-nav > li:nth-child(4n+2) {
    /* +2 because we have 2 list items with display:none */
    margin-right: 0;
    border-right: none;
  }
  .cd-primary-nav .cd-secondary-nav > li > a {
    /* secondary nav title */
    color: #69aa6f;
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: .6em;
  }
  .cd-primary-nav .cd-secondary-nav a {
    height: 30px;
    line-height: 30px;
    padding: 0 18% 0 0;
    color: #2e3233;
    border-bottom: none;
    font-size: 1.4rem;
  }
  .cd-primary-nav .cd-secondary-nav a:hover {
    color: #69aa6f;
  }
  .cd-primary-nav .cd-secondary-nav ul {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  .cd-primary-nav .cd-secondary-nav ul ul {
    /* tertiary navigation */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .cd-primary-nav .cd-secondary-nav ul ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back a {
    color: transparent;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .see-all {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav .moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  .cd-primary-nav .cd-nav-gallery li {
    /* set here number of columns - use width percentage */
    width: 22%;
    float: left;
    margin: 0 4% 40px 0;
  }
  .cd-primary-nav .cd-nav-gallery li:nth-child(4n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item {
    border-bottom: none;
    padding: 0;
    height: auto;
    line-height: 1.2;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item img {
    position: static;
    margin-top: 0;
    height: auto;
    width: 100%;
    margin-bottom: .6em;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
    padding: 0 .4em;
  }
  .cd-primary-nav .cd-nav-icons li {
    /* set here number of columns - use width percentage */
    width: 32%;
    float: left;
    margin: 0 2% 20px 0;
  }
  .cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item {
    border-bottom: none;
    height: 80px;
    line-height: 1.2;
    padding: 24px 0 0 85px;
    position: relative;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item:hover {
    background: #f6f6f5;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item p {
    display: block;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item::before {
    left: 25px;
  }
}
.has-children > a, .go-back a {
  position: relative;
}

@media screen and (max-width: 1200px) {

	.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
	  content: '';
	  position: absolute;
	  top: 50%;
	  margin-top: -1px;
	  display: inline-block;
	  height: 2px;
	  width: 10px;
	  right: 30px;
	  background: #ffffff;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	}
	.has-children > a::before, .go-back a::before {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	.has-children > a::after, .go-back a::after {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -ms-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
/* 	@media only screen and (min-width: 1200px) {
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #c9cbc4;
  }
  .has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after {
    background: #69aa6f;
  }
} */

	.has-children > a {
	  padding-right: 40px;
	}
	.has-children > a::before, .has-children > a::after {
	  arrow goes on the right side - children navigation
	  right: 20px;
	  -webkit-transform-origin: 9px 50%;
	  -moz-transform-origin: 9px 50%;
	  -ms-transform-origin: 9px 50%;
	  -o-transform-origin: 9px 50%;
	  transform-origin: 9px 50%;
	}
}

.cd-primary-nav .go-back a {
  padding-left: 40px;
}

@media screen and (max-width: 767px) {
  .cd-primary-nav .go-back a {
    height: 50px;
    line-height: 50px;
  }
}

.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

@media only screen and (min-width: 1200px) {
  .has-children > a::before, .has-children > a::after {
    display: none;
  }
}
.cd-search {
  position: absolute;
  height: 50px;
  width: 100%;
  top: 50px;
  left: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-search form {
  height: 100%;
  width: 100%;
}
.cd-search input {
  border-radius: 0;
  border: none;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 0 5%;
  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-search input::-webkit-input-placeholder {
  color: #c9cbc4;
}
.cd-search input::-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-ms-input-placeholder {
  color: #c9cbc4;
}
.cd-search input:focus {
  outline: none;
}
.cd-search.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.nav-is-fixed .cd-search {
  position: fixed;
}
@media only screen and (min-width: 1200px) {
  .cd-search {
    height: 120px;
    top: 80px;
  }
  .cd-search input {
    padding: 0 2em;
    font-size: 3.2rem;
    font-weight: 300;
  }
}

@media screen and (max-width: 1200px) {

  .cd-overlay {
    /* shadow layer visible when navigation is active */
    position: fixed;
    z-index: 2;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background: rgba(0,0,0,0.5);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
  }
}

.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}

@media only screen and (min-width: 1200px) {
	.cdoverlay, .cd-overlay.is-visible {
		display: none;
	}
}

@media only screen and (max-width: 1199px) {
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-340px);
    -moz-transform: translateX(-340px);
    -ms-transform: translateX(-340px);
    -o-transform: translateX(-340px);
    transform: translateX(-340px);
  }
  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    -o-transform: translateX(340px);
    transform: translateX(340px);
  }
  .cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

@media screen and (max-width: 768px) {
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
}

/* -------------------------------- 

support for no js 

-------------------------------- */
 @media only screen and (min-width: 1200px) {
	 .no-js .cd-primary-nav {
	  position: relative;
	  height: auto;
	  width: 100%;
	  overflow: visible;
	  visibility: visible;
	  z-index: 2;
	  top: 0;
	}

	.no-js .cd-search {
	  position: relative;
	  top: 0;
	  opacity: 1;
	  visibility: visible;
	}
}

@media only screen and (min-width: 1200px) {
  .no-js .cd-primary-nav {
    position: absolute;
    z-index: 3;
    display: inline-block;
    text-align: center;
    width: 100%;
    top: 0;
    height: 100%;
    padding: 0;
  }

  .no-js .nav-is-fixed .cd-primary-nav {
    position: fixed;
  }
}

/* slideshow styles */

.startpage-slideshow {
	padding: 0;
	margin-bottom: 0;
	border: 1px solid #dddddd;
}

.lte-ie9 .startpage-slideshow {
	border: none;
}

.slide {
	height: auto;

}

@media screen and (min-width: 1400px) {
	.slide {
		height: 600px;
	}
}

.startpage-slideshow .dimmed-overlay {
	display: none;
}

@media screen and (min-width: 768px) {
	.startpage-slideshow .dimmed-overlay {
		display: block;
	}
}

.slide img {
	height: auto;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 1400px) {
	.slide img {
		position: absolute;
		z-index: 1;
		left: 50%;
		height: auto;
		-o-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		max-width: none;
	}
}

.slide-text {
	display: none;
	position: absolute;
	z-index: 2;
	top: 50%;
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50%;
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
}

@media screen and (min-width: 768px) {
	.slide-text {
		display: block;
	}
}

@media screen and (min-width: 768px) and (max-width: 770px) {
	.slide-text {
		width: 65%;
	}
}

.slide-text h2{
	font-size: 18px;
}

.slide-text-ingress {
	text-transform: uppercase;
	font-size: 16px;
}

.slide-text-body {
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.slide-text {
		display: block;
	}

	.slide-text-body {
		padding-bottom: 10px;
	}

	.slide-text h2{
		font-size: 24px;
	}

	.slide-text-ingress {
		text-transform: uppercase;
		font-size: 16px;
	}
}

@media screen and (min-width: 1024px) {
	.slide-text {
		padding-left: 0;
		padding-right: 0;
		width: 40%;
		left: 5%;
	}

	.slide-text h2{
		font-size: 36px;
	}

	.slide-text-ingress {
		text-transform: uppercase;
		font-size: 18px;
	}
}

@media screen and (min-width: 1200px) {
	.slide-text h2{
		font-size: 48px;
	}

	.slide-text-ingress {
		text-transform: uppercase;
		font-size: 24px;
	}

	.slide-text-body {
		padding-bottom: 20px;
		font-size: 16px;
		font-weight: 600;
	}
}

.mobile-slide-text {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 55px;
	position: relative;
	width: 100%;
	height: 490px;
	background-color: #eeeeee;
	border-top: 1px solid #dddddd;
}

.mobile-slide-text-ingress {
	text-transform: uppercase;
}

.mobile-slide-text button {
	width: 100%;
	text-align: center;
}

@media screen and (min-width: 415px) {
	.mobile-slide-text button {
		width: auto;
	}
}

@media screen and (min-width: 375px) {
	.mobile-slide-text {
		height: 460px;
	}
}

@media screen and (min-width: 414px) and (max-width: 640px) {
	.mobile-slide-text {
		height: 380px;
	}
}

@media screen and (min-width: 640px) and (max-width: 768px) {
	.mobile-slide-text {
		height: 280px;
	}
}

@media screen and (min-width: 768px) {
	.mobile-slide-text {
		display: none;
	}
}

.startpage-slideshow .slick-prev {
	width: 40px;
	height: 40px;
	background-color: #000000 !important;
	left: -15px;
	margin-top: -20px;
	z-index: 1;
	display: none !important;
}

.startpage-slideshow .slick-prev:before {
	content: '\f104';
	display: block;
	width: 9px;
	margin: 0 auto;
	font-family: 'FontAwesome';
	font-size: 26px;
	color: #ffffff;
	opacity: 1;
}

.startpage-slideshow .slick-next {
	width: 40px;
	height: 40px;
	background-color: #000000 !important;
	right: -15px;
	margin-top: -20px;
	z-index: 1;
	display: none !important;
}

@media screen and (min-width: 1024px) {
	.startpage-slideshow .slick-prev, .startpage-slideshow .slick-next {
		display: block !important;
	}
}

.startpage-slideshow .slick-next:before {
	content: '\f105';
	display: block;
	margin: 0 auto;
	font-family: 'FontAwesome';
	font-size: 26px;
	color: #ffffff;
	opacity: 1;
	width: 9px;
}

.startpage-slideshow .slick-dots {
	bottom: 14px;
	margin-bottom: 0;
	height: 15px;
}

.startpage-slideshow .slick-dots li {
	border: 2px solid #fdd300;
	border-radius: 50%;
	height: 15px;
	width: 15px;
}

.startpage-slideshow .slick-dots li.slick-active{
	background-color: #fdd300;
	border: 2px solid #fdd300;
	border-radius: 50%;
}

/* promotion section */

.promotion-row {
	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
}

@media screen and (min-width: 768px) {
	.promotion-row {
		display: flex;
		display: -ms-flexbox;
		display: -webkit-flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		min-height: 400px;
	}

	.lte-ie9 .promotion-row {
		display: block;
	}
}

/* promotion left */

.promotion-left {
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-image: none;
	background-size: auto 100%;
	/* min-height: 400px; */
	overflow: hidden;
	padding: 0;
	border: 1px solid #dddddd;
}

.lte-ie9 .promotion-left {
	float: left;
	border: none;
}

/* promotion left image position */

@media screen and (min-width: 415px) {
	.promotion-left {
		background-image: url('/img/promotion-left.jpg');
		background-position: -160px 0;
	}
}

@media screen and (min-width: 476px) {
	.promotion-left {
		background-image: url('/img/promotion-left.jpg');
		background-position: -120px 0;
	}
}

@media screen and (min-width: 518px) {
	.promotion-left {
		background-image: url('/img/promotion-left.jpg');
		background-position: -80px 0;
	}
}

@media screen and (min-width: 600px) {
	.promotion-left { 
		background-image: url('/img/promotion-left.jpg');
		background-position: 0 0;
	}
}

@media screen and (min-width: 768px) {
	.promotion-left {
		background-image: none;
		margin-right: 10px;
		width: calc(50% - 10px);
	}
}

@media screen and (min-width: 1024px) {
	.promotion-left {
		background-image: url('/img/promotion-left.jpg');
		background-position: -100px 0;
	}
}

@media screen and (min-width: 1200px) {
	.promotion-left {
		background-position: -50px 0;
	}
}

@media screen and (min-width: 1400px) {
	.promotion-left {
		background-position: 10% 0;
	}
}

/* promotion right */

.promotion-right {
	background-position: center;
	clear: both;
	margin-top: 20px;
	padding: 0;
	color: #ffffff;
	background: #101820;
	border: 1px solid #dddddd;
}

.lte-ie9 .promotion-right {
	border: none;
}

.promotion-right:hover .overlay {
	opacity: 1;
}

@media screen and (min-width: 415px) {
	.promotion-right {
		background-size: cover;
		background: url('/img/promotion-right.jpg');
	}
}

@media screen and (min-width: 768px) {
	.promotion-right {
		background-size: cover;
		margin-left: 10px;
		margin-top: 0;
		width: calc(50% - 10px);
	}

	.lte-ie9 .promotion-right {
		clear: none;
		float: left;
	}

}

/* promotion left, right content & bottom content */

.promotion-left-content, .promotion-right-content, .promotion-bottom-content {
	display: table;
	/* min-height: 400px; */
	width: 100%;
	height: 100%;
	padding: 20px;
	border-top: 1px solid #dddddd;
}

@media screen and (min-width: 415px) {
	.promotion-left-content {
		width: 50%;
		float: right;
	}

	.promotion-left-content, .promotion-right-content, .promotion-bottom-content {
		border-top: none;
	}
}

@media screen and (min-width: 768px) {
	.promotion-left-content {
		width: 100%;
	}

	.promotion-left-content, .promotion-right-content, .promotion-bottom-content {
		min-height: 400px;
	}
}

@media screen and (min-width: 1024px) {
	.promotion-left-content {
		width: 50%
	}

	.promotion-bottom-content {
		width: 50%;
	}

	.promotion-right-content {
		width: 70%;
	}
}

.promotion-left-text, .promotion-right-text, .promotion-bottom-text {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.promotion-left h2 {
	font-size: 28px;
}

.promotion-left-ingress {
	text-transform: uppercase;
	font-size: 18px;
}

.promotion-right-logo, .promotion-bottom-logo {
	margin-bottom: 15px;
	display: none;
}

@media screen and (min-width: 415px) {
	.promotion-right-logo, .promotion-bottom-logo {
		display: inline-block;
	}
}

.promotion-right-ingress, .promotion-bottom-ingress {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	color: #ffffff;
}

.promotion-right-body, .promotion-bottom-body {
	color: #ffffff;
}

.mobile-promotion-item {
	min-height: 160px;
	width: 100%;
	position: relative;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #f2f2f2;
}

.mobile-promotion-item img {
	position: absolute;
	top: 50%;
	left: 20px;
	height: 40px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);

}

.promotion-left .mobile-promotion-item {
	background-image: url('/img/promotion-left.jpg');
}

.promotion-right .mobile-promotion-item {
	background-image: url('/img/promotion-right.jpg');
	background-size: cover;
	background-position: center;
}

@media screen and (min-width: 415px) {
	.mobile-promotion-item {
		display: none;
	}
}

/* social section */

.social-row {
	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
}

@media screen and (min-width: 768px) {
	.social-row {
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.lte-ie9 .social-row {
		display: block;
		background-color: #fdd300;
		background-clip: content-box;
	}

}

.social-left, .social-right {
	background-color: #ffd500;
	border: 1px solid #dddddd;
}

.lte-ie9 .social-left, .lte-ie9 .social-right {
	border: none;
}

.social-left {
	min-width: 100%;
	min-height: 160px;
	text-align: center;
	margin-bottom: 20px;
	display: none;
}

@media screen and (min-width: 768px) {
	.social-left {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.social-left {
		text-align: left;
		min-height: none;
		min-width: 0;
		margin-bottom: 0;
		border-right: none;
	}

	.social-right {
		border-left: none;
	}
}

.mobile-social-item {
	background-color: #ffd500;
	min-width: 100%;
	height: 140px;
	position: relative;
}

@media screen and (min-width: 768px) {
	.mobile-social-item {
		display: none;
	}
}

.social-left-text, .mobile-social-text {
	position: absolute;
	top: 50%;
	width: 100%;
	left: 50%;
	text-align: center;
	padding: 20px;
	-o-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.mobile-social-text {
	width: 305px;
}

@media screen and (min-width: 375px) {
	.mobile-social-text {
		text-align: left;
	}
}

.lte-ie9 .social-left-text {
	top: 65%;
	left: 35%;
	transform: none;
}


.social-left-text i, .mobile-social-text i {
	font-size: 4rem;
	color: #ffffff;
}

@media screen and (min-width: 768px) {
	.social-left-text {
		padding: 0;
		width: auto;
	}
	.social-left-text i {
		font-size: 4rem;
	}
}

@media screen and (min-width: 1024px) {
	.social-left-text i {
		font-size: 8rem;
	}
}

@media screen and (min-width: 1200px) {
	.social-left-text i {
		font-size: 14rem;
	}
}

@media screen and (min-width: 1400px) {
	.social-left-text i {
		font-size: 18rem;
	}
}

.social-left-text h2, .mobile-social-text h2 {
	margin-top: 10px;
	color: #ffffff;
	font-size: 18px;
}

.social-left-text strong, .mobile-social-text strong {
	text-transform: uppercase;
	font-size: 14px;
}


@media screen and (min-width: 375px) {
	.mobile-social-text i {
		font-size: 6rem;
		display: inline-block;
		vertical-align: middle;
	}

	.mobile-social-text h2 {
		margin-top: 0;
		margin-bottom: 0;
	}

	.mobile-social-text-inline {
		margin-left: 10px;
		display: inline-block;
		vertical-align: middle;
	}
}

@media screen and (min-width: 768px) {
	.social-left-text h2 {
		font-size: 18px;
	}

	.social-left-text strong {
		text-transform: uppercase;
		font-size: 14px;
	}
}

@media screen and (min-width: 1024px) {
	.social-left-text h2 {
		font-size: 24px;
	}

	.social-left-text strong {
		text-transform: uppercase;
		font-size: 16px;
	}
}

.social-picture-wrapper {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

@media screen and (min-width: 0px) and (max-width: 415px) {
	.social-picture-wrapper {
		width: 50%;
	}
}

.social-picture-row {
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0;
}

@media screen and (min-width: 768px) {
	.social-picture-row {
		padding-left: 0;
	}
}

/*
@media screen and (min-width: 768px) {
	.social-picture-row {
		padding-bottom: 0;
	}
}*/

/*.social-picture-row:last-of-type {
	padding-top: 0;
	padding-bottom: 20px;
	display: none;
}

@media screen and (min-width: 1024px) {
	.social-picture-row:last-of-type {
		display: block;
	}
}*/

.social-picture {
	/*max-height: 210px;*/
	width: 100%;
}

/* promotion bottom */

.promotion-bottom {
	background: #101820;
	background-size: cover;
	background-position: center;
	padding: 0;
	border: 1px solid #dddddd;
}

.lte-ie9 .promotion-bottom {
	border: none;
}

.promotion-bottom .mobile-promotion-item {
	background-image: url('/img/promotion-bottom.jpg');
	background-size: cover;
}

@media screen and (min-width: 415px) {
	.promotion-bottom {
		background: url('/img/promotion-bottom.jpg');
		background-size: cover;
		background-position: center;
	}
}

.promotion-bottom:hover .overlay {
	opacity: 1;
}

.section_532 a + a {
	margin-left: 15px;
}